<html>
<head>
<title>anytun Logo Farbtest</title>
<style type="text/css">
body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px }
</style>
</head>
<body>
<center style="margin: 0px; padding: 0px">
<div style="background: black;padding: 320px; margin: 0px">
<img src="Logo_ANYTUN-bw.png">
</div>
<div style="background: darkblue;padding: 320px; margin: 0px">
<img src="Logo_ANYTUN-bw.png">
</div>
<div style="background: red;padding: 320px; margin: 0px">
<img src="Logo_ANYTUN-bw.png">
</div>
<div style="background: orange;padding: 320px; margin: 0px">
<img src="Logo_ANYTUN-bw.png">
</div>
</center>
</body>
</html>
